<html>

<head>
    <style>
        html,
        body {
            background-image: url(https://cuzus.games/old/images/patriarch.png);
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-color: rgba(0, 0, 0, 0.5);
            color: white;
            overflow: hidden;
        }

        .block {
            height: 100%;
            margin: 32px auto;
        }

        .flex {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .frame {
            background: rgba(0, 0, 0, 0.7);
            background-repeat: no-repeat;
            width: 400px;
            height: 400px;
            border: 5px solid rgb(84 84 84);
            border-radius: 20px;
            color: red;
            padding: 20px;
        }

        button {
            background: #626262;
            box-shadow: 1px 1px 2px 2px #1a1a1a;
            color: white;
            border: none;
            border-radius: 8px;
            padding: 15px 40px;
            transition: all 0.2s;
        }

        button:hover {
            background: #959595;
        }
    </style>
</head>

<body>
    <h1>Welcome to CUZUS, Motherfucker!</h1>
    <div class="block">
        <p>
            Server with endless shop time, all traders and ability to kill other players (Player VS Player).
            Designed for getting perk requirements as a bonus for AFK and killing other players.
            You even don't need to play here - just minimize your game window and get AFK bonuses to perk requirements.
            Kill other non-AFK players and get requirement rewards.
        </p>

        <img src="https://geekrainian.com/uploads/killingfloor/xmas_patr.gif" />

        <div class="flex">
            <div class="frame">
                <p>Blue Pill</p>
                <button id="but1" type="button">Click 1</button>
            </div>

            <div class="frame fbg">
                <p>Red Pill</p>

                <button id="but2" type="button">Click 2</button>
            </div>
        </div>

    </div>
</body>

</html>